.example {
padding: 1px 1px;
background-color: #ffffff;
font-size: 80%;
color: #000000;
}

/* --- ボックス --- */
.section {
width: 100px; /* ボックスの幅 */
padding-bottom: 1px; /* ボックスの下パディング */
background: #ffffff url(maru1_100_bottom.gif) no-repeat bottom; /* ボックスの背景 */
}

/* --- 見出し --- */
.section h2 {
margin: 0; /* 見出しのマージン */
padding: 1em 10px 0 10px; /* 見出しのパディング（上右下左） */
background: #ffffff url(maru1_100_top.gif) no-repeat top; /* 見出しの背景 */
font-size: 100%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
.section p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}
